
Application: gvSIG desktop - gvSIG bugs #4337
Links for getting API keys are not active
08/27/2016 01:41 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Description

The links for getting API keys in the Webmaps tab are not active (at least on Windows). The cursor changes on hover, but clicking on
links doesn't open a browser page. Finally the user is forced to copy and paste the URLs in his browser manually.

Associated revisions
Revision 42959 - 08/29/2016 07:05 PM - Daniel Martinez

refs #4337: Added functionality to priorize tab order in the webmap panel

Revision 124 - 08/29/2016 07:07 PM - Daniel Martinez

refs #4337: Now when disclaimer link is clicked it opens correctly the browser

Revision 125 - 08/29/2016 07:08 PM - Daniel Martinez

refs #4337: Now when disclaimer link is clicked it opens correctly the browser

Revision 126 - 08/29/2016 07:08 PM - Daniel Martinez

refs #4337: Now when disclaimer link is clicked it opens correctly the browser

Revision 135 - 09/01/2016 12:15 AM - Daniel Martinez

refs #4337: Corrected errors with disclaimer links and added funcionality to street view config panel

History
#1 - 08/28/2016 04:47 PM - Álvaro Anguix
- Assignee set to Daniel Martinez

#2 - 08/29/2016 01:07 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)

#3 - 08/30/2016 10:31 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 08/31/2016 11:37 AM - Antonio Falciano
- Target version changed from 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Status changed from Fixed to New

Sorry but I have to reopen the ticket, because the two links in the Webmaps tab of Add layer open three tabs on my default browser (Mozilla Firefox).
Furthermore the link in "Google Stret View" preferences is not working.

#5 - 09/17/2016 06:14 PM - Antonio Falciano
- Status changed from New to Closed

The links work fine in build 2445 even if there's another issue (#4371).

#6 - 09/19/2016 10:42 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2445 (rev. org.gvsig.desktop-2.0.152)
